Subject: Re: Animal/Garden room

From: [email-masked] (Cynthia Teague)
Date: Mon, 20 Feb 1995 15:24 et

In Article <[email-masked]> "[email-masked] (chris pielop)" says:
>    Does anyone out there have any experience with such an idea?  I am
> trying to draw up plans for a room in my house that would include plants
> (orchids, indoor trees etc), birds (finches, button quail), herps (frog,
> turtle, lizard), and a small pond for goldfish and water plants.  I know
There's a book from the 70's called Jungle in the House, which details the
attempt to create something like this.  It's very interesting, though
somewhat discouraging.  The author had success with plants and frogs; 
partial success with an iguana (ate lots of plants) and many species of
hummingbirds (lived but did not reproduce); and great trouble with monkeys
(ate everything else).  Can't remember his name offhand but will check
at home.	
	Cynthia Teague
...